Subject: Ticket Assigned - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 16:47:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi Support team,

I am really disappointed with the Service. The delivery was scheduled for
the 4trh July and it was not completed - the reason provided- "Could not
attempt".

I contacted Splash on the toll free number and was told the delivery would
happen on 5th (today). I told the agent clearly that we were proceeding on
vacation on the 6th and to ensure delivery on the 5th, which he agreed.

Today I got a message -"Could not attempt" again. You have a courier-
fareye who does not have a contact number. Excellent choice so that your
customer cannot complain nor call to find out the status of the shipment.

PLEASE be aware that this sort of service is not good for your business and
I have been patronising LANDMARK group for my various purchases. You cannot
track the parcel on the link given - which again I feel is intentional.

TOTALLY UNHAPPY.

Thanks and Regards,

Jacob George
+971 50 382 1427

On Sun, Jul 3, 2022 at 6:23 PM Splash Fashions <[email-masked]>
wrote:

> Your order number is 9577041296 | Click here
> <https://www.splashfashions.com/ae/en/my-account/order/9577041296?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi JACOB GEORGE, thanks for shopping with us.
> For your reference, your order number is 9577041296
> <https://www.splashfashions.com/ae/en/my-account/order/9577041296?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by Tuesday, 5th Jul.
>
> Order shipping to
> *JACOB GEORGE*
> Al Nakheel Tower
> 24th Floor, 2401
> Sharjah
> Mobile: +971 503821427
> Payment Method:
>
>
> xxxx xxxx xxxx 3231
> Jacob George
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/164075017?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Striped Shirt with Short Sleeves and Button Closure
> Color: Multicolour
> Size: XL
> Quantity: 1 AED 70
>
> <https://www.splashfashions.com/ae/en/p/164341352?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Striped Shirt with Short Sleeves and Button Closure
> Color: Multicolour
> Size: XL
> Quantity: 1 AED 69
>
> <https://www.splashfashions.com/ae/en/p/162957856?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Striped Button Down Shirt with Short Sleeves
> Color: Yellow
> Size: XL
> Quantity: 1 AED 45
>
> <https://www.splashfashions.com/ae/en/p/164140282?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Lee Cooper Striped Denim Shirt with Short Sleeves and Chest Pocket
> Color: Green
> Size: XL
> Quantity: 1 AED 99
>
> <https://www.splashfashions.com/ae/en/p/162957866?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Striped Button Down Shirt with Short Sleeves
> Color: Brown
> Size: XL
> Quantity: 1 AED 45
> Subtotal: * AED 328*
> Savings: *- AED 127*
> Standard ground shipping: * FREE *
> *Total* *AED 328*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 60 Shukrans.
> Go to My Shukran Account
> <https://www.splashfashions.com/ae/en/my-account/loyalty>
> <https://www.splashfashions.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4587944